Debian Bug report logs - #229921
ITA: irssi-scripts -- useful collection of scripts for irssi

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Loschwitz <madkiss@debian.org>

Date: Tue, 27 Jan 2004 14:33:03 UTC

Severity: normal

Fixed in version irssi-scripts/11

Done: Florian Ernst <florian_ernst@gmx.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#229921; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Loschwitz <madkiss@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Loschwitz <madkiss@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: irssi-scripts - useful collection of scripts for irssi
Date: Tue, 27 Jan 2004 15:17:44 +0100
Package: wnpp
Severity: normal

I hereby orphane the irssi-scripts package. It needs a new maintainer as
soon as possible.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux minerva 2.6.2-rc1-mm2 #1 Fri Jan 23 21:55:45 CET 2004 i686
Locale: LANG=en_US, LC_CTYPE=en_US




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#229921; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 229921@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 229921@bugs.debian.org, control@bugs.debian.org
Subject: Adopting irssi-scripts
Date: Sat, 14 Feb 2004 14:04:10 +0100
[Message part 1 (text/plain, inline)]
retitle 229921 ITA: irssi-scripts -- useful collection of scripts for irssi
thanks

As I use some of these scripts regularly I agree: this package needs a
new maintainer as soon as possible.
Well, I'd like to take over...

Martin, I believe I've read somewhere (blog?) you've lost your maintenance
scripts for this package. If so I'll just start writing some from
scratch, otherwise could you please send them to me?

Once I get the scripts packaged I'll send a mail to debian-mentors
asking for a sponsor, since I'm no developper (yet)...

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#229921; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 229921@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 229921@bugs.debian.org
Subject: Waiting for sponsor
Date: Sun, 22 Feb 2004 12:43:09 +0100
[Message part 1 (text/plain, inline)]
dsc, changes, tar.gz and deb have been uploaded to
http://ernst.uni-hd.de/debian

Now waiting for a sponsor or someone to criticize it...

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Reply sent to Florian Ernst <florian_ernst@gmx.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Loschwitz <madkiss@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 229921-close@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian_ernst@gmx.net>
To: 229921-close@bugs.debian.org
Subject: Bug#229921: fixed in irssi-scripts 11
Date: Sun, 29 Feb 2004 09:47:05 -0500
Source: irssi-scripts
Source-Version: 11

We believe that the bug you reported is fixed in the latest version of
irssi-scripts, which is due to be installed in the Debian FTP archive:

irssi-scripts_11.dsc
  to pool/main/i/irssi-scripts/irssi-scripts_11.dsc
irssi-scripts_11.tar.gz
  to pool/main/i/irssi-scripts/irssi-scripts_11.tar.gz
irssi-scripts_11_all.deb
  to pool/main/i/irssi-scripts/irssi-scripts_11_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 229921@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ernst <florian_ernst@gmx.net> (supplier of updated irssi-scripts package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 26 Feb 2004 23:48:17 +0100
Source: irssi-scripts
Binary: irssi-scripts
Architecture: source all
Version: 11
Distribution: unstable
Urgency: low
Maintainer: Florian Ernst <florian_ernst@gmx.net>
Changed-By: Florian Ernst <florian_ernst@gmx.net>
Description: 
 irssi-scripts - collection of scripts for irssi
Closes: 163434 163437 182829 187957 194352 203655 222268 229921
Changes: 
 irssi-scripts (11) unstable; urgency=low
 .
   * New maintainer (Closes: #229921)
   * Update and bugfix-only release, no new scripts this time except
     for nickserv.pl and topic-diff.pl
   * debian/control:
     + Removed 'useful' from short description; description rewording
     + Removed 'tar' and 'gzip' from Build-Depends-Indep: as they
       actually are Essential:, as well as removed 'patch' as it will be
       pulled in by build-essential
     + Dependency cleanup, removed xirssi from Depends as it doesn't
       provide the necessary perl modules, removed libnet-vicq-perl as it
       is not part of Debian, also downgraded libwww-perl to Recommends:
     + Bumped Standards:-Version to 3.6.1
   * debian/copyright: Fix url to include ':'
   * debian/overrides: General overhaul, stripping out all unneeded parts
   * debian/patches/: added patches to make some scripts actually
     Debian-compatible
   * debian/rules:
     + Linked sysinfo_irssi.pl to sysinfo_dg.pl as they are identical,
       also added usage information. Thanks, Kai Hendry! (Closes: #182829)
     + Fixed symlink creation (Closes: #187957, thanks to Stephen Rueger!),
       removed text files due to license problems
   * Removed outdated signatures
   * Removed irc_chess.pl, irssiq.pl and mailcount.pl as their dependencies
     are not met in Debian, and added lots of Suggests:, also see
     README.Debian (Closes: #163434, #163437)
   * Split xmmsinfo.pl into script and module (Closes: #203655)
   * Changed hardcoded w3m to sensible-browser in openurl.pl, but ncftp and
     mutt remain (Closes: #222268)
   * Added nickserv.pl (Closes: #194352) and topic-diff.pl
Files: 
 56d024c980795f2184d182d7de0fbaef 513 net optional irssi-scripts_11.dsc
 e1053411407afae8b504cec6e228dd88 450959 net optional irssi-scripts_11.tar.gz
 b2e3d23688511e53d7d48412208aabe4 453648 net optional irssi-scripts_11_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQFAQfYbmdOZoew2oYURArZnAKC/CHvpptAzsRY8AkfXqD81+AMb5wCgseSK
8u3CLWeoLE8Wk+jQ8voj/18=
=Ci6Y
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:47:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.